.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.063000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5f{letter-spacing:-1.626414px;}
.ls19{letter-spacing:-1.348076px;}
.ls4{letter-spacing:-0.897130px;}
.ls2f{letter-spacing:-0.793920px;}
.ls1a{letter-spacing:-0.728819px;}
.ls13{letter-spacing:-0.635136px;}
.ls1{letter-spacing:-0.544404px;}
.ls45{letter-spacing:-0.476352px;}
.ls62{letter-spacing:-0.450947px;}
.ls30{letter-spacing:-0.355676px;}
.ls1f{letter-spacing:-0.333446px;}
.ls1c{letter-spacing:-0.317568px;}
.ls4b{letter-spacing:-0.304865px;}
.ls1b{letter-spacing:-0.301690px;}
.ls18{letter-spacing:-0.279460px;}
.ls31{letter-spacing:-0.204152px;}
.ls15{letter-spacing:-0.196892px;}
.ls14{letter-spacing:-0.177838px;}
.ls48{letter-spacing:-0.131791px;}
.ls10{letter-spacing:-0.100034px;}
.ls2e{letter-spacing:-0.088919px;}
.ls52{letter-spacing:-0.012703px;}
.lsb{letter-spacing:-0.011115px;}
.ls28{letter-spacing:-0.000325px;}
.ls0{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.000224px;}
.ls46{letter-spacing:0.003176px;}
.ls5e{letter-spacing:0.004764px;}
.ls2a{letter-spacing:0.006351px;}
.ls37{letter-spacing:0.009527px;}
.ls11{letter-spacing:0.012703px;}
.ls29{letter-spacing:0.014291px;}
.ls57{letter-spacing:0.020642px;}
.lsa{letter-spacing:0.049223px;}
.ls1d{letter-spacing:0.053987px;}
.ls40{letter-spacing:0.071453px;}
.ls5a{letter-spacing:0.098446px;}
.ls2b{letter-spacing:0.111149px;}
.ls1e{letter-spacing:0.120676px;}
.ls60{letter-spacing:0.170127px;}
.ls2c{letter-spacing:0.184189px;}
.ls9{letter-spacing:0.222298px;}
.ls63{letter-spacing:0.274696px;}
.ls8{letter-spacing:0.282636px;}
.ls36{letter-spacing:0.284223px;}
.ls44{letter-spacing:0.298514px;}
.ls5d{letter-spacing:0.308041px;}
.ls64{letter-spacing:0.309629px;}
.ls47{letter-spacing:0.312804px;}
.ls24{letter-spacing:0.317568px;}
.ls5c{letter-spacing:0.319156px;}
.ls42{letter-spacing:0.325507px;}
.ls5b{letter-spacing:0.327095px;}
.ls4c{letter-spacing:0.328683px;}
.ls22{letter-spacing:0.330271px;}
.ls39{letter-spacing:0.335034px;}
.ls38{letter-spacing:0.339798px;}
.ls33{letter-spacing:0.346149px;}
.lse{letter-spacing:0.347737px;}
.lsf{letter-spacing:0.349325px;}
.ls61{letter-spacing:0.350913px;}
.ls32{letter-spacing:0.352500px;}
.ls3{letter-spacing:0.354088px;}
.ls16{letter-spacing:0.355676px;}
.ls54{letter-spacing:0.358852px;}
.ls43{letter-spacing:0.360440px;}
.ls53{letter-spacing:0.366791px;}
.ls2{letter-spacing:0.368379px;}
.ls12{letter-spacing:0.373142px;}
.ls35{letter-spacing:0.381082px;}
.ls3e{letter-spacing:0.387433px;}
.ls4a{letter-spacing:0.393784px;}
.ls51{letter-spacing:0.395372px;}
.ls25{letter-spacing:0.401724px;}
.ls4e{letter-spacing:0.403311px;}
.ls4d{letter-spacing:0.404899px;}
.ls17{letter-spacing:0.411251px;}
.lsd{letter-spacing:0.438244px;}
.ls34{letter-spacing:0.441420px;}
.ls65{letter-spacing:0.443007px;}
.ls55{letter-spacing:0.447771px;}
.ls3c{letter-spacing:0.452534px;}
.lsc{letter-spacing:0.457298px;}
.ls3b{letter-spacing:0.460474px;}
.ls5{letter-spacing:0.471588px;}
.ls23{letter-spacing:0.479528px;}
.ls6{letter-spacing:0.485879px;}
.ls59{letter-spacing:0.552568px;}
.ls56{letter-spacing:0.566859px;}
.ls2d{letter-spacing:0.584325px;}
.ls20{letter-spacing:0.598616px;}
.ls49{letter-spacing:0.601791px;}
.ls7{letter-spacing:0.674832px;}
.ls58{letter-spacing:0.676420px;}
.ls3f{letter-spacing:0.700237px;}
.ls41{letter-spacing:0.749460px;}
.ls3d{letter-spacing:0.843143px;}
.ls21{letter-spacing:0.889190px;}
.ls50{letter-spacing:1.006691px;}
.ls4f{letter-spacing:1.152772px;}
.ls26{letter-spacing:4.407844px;}
.ls3a{letter-spacing:4.411020px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-4.407844px;}
.ws27{word-spacing:-0.601791px;}
.ws11{word-spacing:-0.598616px;}
.ws13{word-spacing:-0.479528px;}
.ws10{word-spacing:-0.471588px;}
.ws1d{word-spacing:-0.460474px;}
.ws31{word-spacing:-0.447771px;}
.ws3b{word-spacing:-0.443007px;}
.wsf{word-spacing:-0.438244px;}
.wsc{word-spacing:-0.411251px;}
.ws29{word-spacing:-0.404899px;}
.ws2a{word-spacing:-0.403311px;}
.ws2f{word-spacing:-0.395372px;}
.wsa{word-spacing:-0.373142px;}
.ws2{word-spacing:-0.368379px;}
.ws23{word-spacing:-0.360440px;}
.wsb{word-spacing:-0.355676px;}
.ws3{word-spacing:-0.354088px;}
.ws1b{word-spacing:-0.352500px;}
.ws39{word-spacing:-0.350913px;}
.ws2b{word-spacing:-0.328683px;}
.ws36{word-spacing:-0.327095px;}
.ws37{word-spacing:-0.319156px;}
.ws14{word-spacing:-0.317568px;}
.ws26{word-spacing:-0.312804px;}
.ws3a{word-spacing:-0.309629px;}
.ws24{word-spacing:-0.298514px;}
.ws12{word-spacing:-0.282636px;}
.ws19{word-spacing:-0.133379px;}
.ws1{word-spacing:-0.088919px;}
.ws17{word-spacing:-0.071453px;}
.ws1a{word-spacing:-0.046047px;}
.ws33{word-spacing:-0.020642px;}
.wse{word-spacing:-0.015878px;}
.ws16{word-spacing:-0.014291px;}
.ws9{word-spacing:-0.012703px;}
.ws1c{word-spacing:-0.009527px;}
.ws28{word-spacing:-0.006351px;}
.ws38{word-spacing:-0.004764px;}
.ws25{word-spacing:-0.003176px;}
.ws0{word-spacing:0.000000px;}
.ws32{word-spacing:0.011115px;}
.ws30{word-spacing:0.012703px;}
.ws2e{word-spacing:0.177838px;}
.wsd{word-spacing:0.712940px;}
.ws4{word-spacing:0.897130px;}
.ws2d{word-spacing:0.963819px;}
.ws2c{word-spacing:1.060677px;}
.ws1e{word-spacing:1.065441px;}
.ws1f{word-spacing:1.101961px;}
.ws35{word-spacing:1.117839px;}
.ws5{word-spacing:1.138481px;}
.ws20{word-spacing:1.186116px;}
.ws8{word-spacing:1.446522px;}
.ws6{word-spacing:1.451286px;}
.ws34{word-spacing:1.452874px;}
.ws18{word-spacing:1.454461px;}
.ws7{word-spacing:1.456049px;}
.ws21{word-spacing:1.457637px;}
.ws22{word-spacing:17.407190px;}
._8{margin-left:-265.079693px;}
._13{margin-left:-250.923180px;}
._20{margin-left:-248.010061px;}
._21{margin-left:-245.700774px;}
._e{margin-left:-243.273813px;}
._d{margin-left:-240.463409px;}
._19{margin-left:-239.377327px;}
._11{margin-left:-238.106135px;}
._c{margin-left:-232.365425px;}
._1a{margin-left:-228.947474px;}
._22{margin-left:-226.987411px;}
._f{margin-left:-221.702160px;}
._a{margin-left:-219.307029px;}
._1b{margin-left:-216.498808px;}
._9{margin-left:-214.645799px;}
._16{margin-left:-210.013802px;}
._15{margin-left:-204.424605px;}
._1c{margin-left:-177.673512px;}
._1d{margin-left:-143.881101px;}
._1f{margin-left:-119.914244px;}
._1e{margin-left:-91.449037px;}
._23{margin-left:-17.407190px;}
._12{margin-left:-8.825356px;}
._6{margin-left:-5.670900px;}
._2{margin-left:-3.802877px;}
._0{margin-left:-2.062604px;}
._3{margin-left:-1.038447px;}
._1{width:1.503684px;}
._10{width:2.602070px;}
._17{width:7.681544px;}
._4{width:9.245992px;}
._14{width:10.302842px;}
._7{width:12.234507px;}
._b{width:13.790370px;}
._18{width:15.252791px;}
._24{width:43.636895px;}
._5{width:77.248416px;}
._25{width:85.867212px;}
.fc6{color:rgb(37,33,33);}
.fc0{color:rgb(255,255,255);}
.fc5{color:rgb(38,119,181);}
.fc4{color:rgb(0,129,196);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(88,165,215);}
.fc2{color:rgb(0,121,193);}
.fsc{font-size:1.626800px;}
.fsb{font-size:2.236800px;}
.fs9{font-size:4.067200px;}
.fsd{font-size:6.100800px;}
.fsa{font-size:8.540800px;}
.fsf{font-size:14.971200px;}
.fs1{font-size:15.878400px;}
.fs5{font-size:18.146800px;}
.fs8{font-size:19.280800px;}
.fs3{font-size:20.415200px;}
.fs7{font-size:22.683600px;}
.fs2{font-size:24.951600px;}
.fse{font-size:27.220000px;}
.fs0{font-size:45.366800px;}
.fs6{font-size:54.440000px;}
.fs4{font-size:68.050400px;}
.y0{bottom:15.263866px;}
.y18{bottom:23.913496px;}
.y7e{bottom:25.736865px;}
.y7b{bottom:25.736966px;}
.y7d{bottom:31.345714px;}
.y20{bottom:33.067156px;}
.y1e{bottom:34.244292px;}
.y21{bottom:34.244344px;}
.y1b{bottom:34.244563px;}
.y19{bottom:34.244930px;}
.y1f{bottom:42.984813px;}
.y1c{bottom:44.575790px;}
.y1a{bottom:44.576090px;}
.y1d{bottom:44.576427px;}
.y7c{bottom:70.013263px;}
.y11{bottom:138.331111px;}
.y10{bottom:139.736190px;}
.yf{bottom:147.484610px;}
.y12{bottom:148.661269px;}
.y16{bottom:148.661856px;}
.y14{bottom:148.661907px;}
.y7a{bottom:148.662338px;}
.y13{bottom:148.662545px;}
.ye{bottom:157.402428px;}
.y15{bottom:158.993067px;}
.y17{bottom:158.993404px;}
.y79{bottom:228.260344px;}
.y4{bottom:286.841132px;}
.y22{bottom:295.106274px;}
.y75{bottom:295.106478px;}
.y74{bottom:296.511193px;}
.y29{bottom:304.259613px;}
.y27{bottom:305.436800px;}
.y25{bottom:305.436858px;}
.y76{bottom:305.436895px;}
.y23{bottom:305.436909px;}
.y28{bottom:314.177430px;}
.y78{bottom:315.768069px;}
.y26{bottom:315.768246px;}
.y77{bottom:315.768693px;}
.y24{bottom:315.768707px;}
.y72{bottom:409.522657px;}
.yd{bottom:409.522764px;}
.y67{bottom:409.523381px;}
.yc{bottom:410.298169px;}
.y71{bottom:410.928647px;}
.y70{bottom:418.677067px;}
.y68{bottom:419.854023px;}
.y6b{bottom:419.854037px;}
.y6e{bottom:419.854313px;}
.y6f{bottom:428.594081px;}
.y73{bottom:430.185614px;}
.y65{bottom:430.185700px;}
.y69{bottom:430.185820px;}
.y6c{bottom:430.185835px;}
.y66{bottom:430.186338px;}
.y6a{bottom:430.186458px;}
.y6d{bottom:430.186472px;}
.y2{bottom:561.132475px;}
.y5f{bottom:566.297767px;}
.y61{bottom:575.452069px;}
.y62{bottom:576.628402px;}
.y64{bottom:576.629040px;}
.y5c{bottom:576.629315px;}
.y60{bottom:585.369083px;}
.y63{bottom:586.959578px;}
.y5d{bottom:586.959837px;}
.y5e{bottom:586.959899px;}
.y4e{bottom:680.715221px;}
.y5a{bottom:682.120139px;}
.y59{bottom:689.868705px;}
.y58{bottom:689.868720px;}
.y51{bottom:691.046544px;}
.y4f{bottom:691.046654px;}
.y53{bottom:691.046769px;}
.y5b{bottom:691.047292px;}
.y57{bottom:699.786537px;}
.y52{bottom:701.377066px;}
.y50{bottom:701.377176px;}
.y54{bottom:701.377353px;}
.y55{bottom:701.377360px;}
.y56{bottom:701.377569px;}
.y5{bottom:832.324931px;}
.y1{bottom:836.732975px;}
.y42{bottom:837.490223px;}
.y4d{bottom:838.895302px;}
.y4c{bottom:846.643722px;}
.y46{bottom:847.821496px;}
.y47{bottom:847.821546px;}
.y49{bottom:847.821611px;}
.y45{bottom:847.821632px;}
.y44{bottom:847.822018px;}
.y43{bottom:847.822134px;}
.y3{bottom:856.344632px;}
.y4b{bottom:856.561379px;}
.y48{bottom:858.152068px;}
.y4a{bottom:858.152356px;}
.y3d{bottom:951.910409px;}
.y9{bottom:960.083486px;}
.y3f{bottom:962.242480px;}
.y3e{bottom:962.243118px;}
.y40{bottom:972.566624px;}
.y41{bottom:972.567262px;}
.y6{bottom:1041.276003px;}
.yb{bottom:1050.870387px;}
.y7{bottom:1103.516424px;}
.y39{bottom:1108.682840px;}
.y8{bottom:1110.322822px;}
.y2b{bottom:1111.785261px;}
.y2a{bottom:1112.180997px;}
.y2c{bottom:1113.938912px;}
.y3c{bottom:1119.014642px;}
.y3a{bottom:1119.014751px;}
.y3b{bottom:1119.015389px;}
.y36{bottom:1126.759833px;}
.y37{bottom:1129.347544px;}
.y38{bottom:1129.348181px;}
.y2e{bottom:1129.864587px;}
.y35{bottom:1137.092268px;}
.y2d{bottom:1140.172677px;}
.ya{bottom:1220.544641px;}
.y30{bottom:1223.095635px;}
.y32{bottom:1232.252669px;}
.y33{bottom:1233.427546px;}
.y2f{bottom:1233.428147px;}
.y34{bottom:1233.428183px;}
.y31{bottom:1242.175146px;}
.h13{height:1.355124px;}
.h12{height:1.863254px;}
.hf{height:3.050400px;}
.h10{height:3.387978px;}
.h14{height:4.575600px;}
.h11{height:6.405600px;}
.h3{height:11.908800px;}
.h9{height:13.226707px;}
.h17{height:14.342410px;}
.hc{height:14.460600px;}
.h7{height:15.116284px;}
.he{height:15.211507px;}
.hd{height:15.311400px;}
.hb{height:16.060906px;}
.h5{height:17.005862px;}
.ha{height:18.895439px;}
.h4{height:20.784683px;}
.h16{height:22.674260px;}
.h2{height:37.790544px;}
.h8{height:40.830000px;}
.h6{height:51.037800px;}
.h1{height:1267.704202px;}
.h15{height:1325.546218px;}
.h0{height:1352.860504px;}
.w2{width:356.692437px;}
.w1{width:385.613445px;}
.w0{width:956.000000px;}
.x0{left:285.193277px;}
.x73{left:298.047059px;}
.x74{left:306.858005px;}
.x7e{left:308.007301px;}
.x58{left:309.561476px;}
.xb5{left:310.689396px;}
.x3d{left:313.020268px;}
.x3e{left:314.213903px;}
.x59{left:316.394915px;}
.x7f{left:320.794009px;}
.x5a{left:323.228354px;}
.x11{left:324.246600px;}
.x66{left:325.811548px;}
.x3f{left:328.215205px;}
.x40{left:329.364655px;}
.x16{left:330.790943px;}
.x67{left:332.644987px;}
.x9f{left:334.005995px;}
.x41{left:335.276591px;}
.x17{left:337.168989px;}
.xe{left:339.629363px;}
.x42{left:341.654637px;}
.x18{left:343.547035px;}
.xac{left:344.590602px;}
.x96{left:346.389214px;}
.x43{left:348.032684px;}
.x19{left:349.925082px;}
.xf{left:352.385496px;}
.x44{left:354.410730px;}
.x1a{left:356.303128px;}
.x8e{left:358.311257px;}
.xb6{left:359.438005px;}
.x45{left:360.788776px;}
.x5b{left:362.561663px;}
.x10{left:365.141629px;}
.x8f{left:367.727890px;}
.x1b{left:369.059221px;}
.xb7{left:370.268762px;}
.xad{left:372.134707px;}
.x97{left:373.723471px;}
.x1c{left:375.437267px;}
.xb8{left:377.102201px;}
.xae{left:378.513392px;}
.x98{left:380.557250px;}
.x1d{left:381.815314px;}
.x5c{left:383.062820px;}
.x9c{left:386.876972px;}
.x1e{left:388.193360px;}
.x46{left:389.868368px;}
.x1f{left:394.571406px;}
.x5d{left:396.729698px;}
.x20{left:400.949453px;}
.x85{left:403.159065px;}
.x5e{left:406.146879px;}
.x21{left:407.327499px;}
.x47{left:408.700652px;}
.x86{left:409.992504px;}
.x5f{left:412.980318px;}
.x9d{left:414.350002px;}
.x48{left:415.534091px;}
.x75{left:418.631436px;}
.x22{left:420.083592px;}
.x49{left:422.368030px;}
.xa0{left:423.455942px;}
.x23{left:426.461638px;}
.x76{left:427.592610px;}
.x4a{left:429.201469px;}
.x9e{left:431.629019px;}
.x24{left:432.839685px;}
.x12{left:434.717783px;}
.x25{left:439.217731px;}
.x77{left:440.348703px;}
.x80{left:441.477587px;}
.xa1{left:442.535453px;}
.x26{left:445.595777px;}
.x60{left:447.306294px;}
.x81{left:448.311025px;}
.xb9{left:450.595797px;}
.x27{left:451.973824px;}
.x99{left:453.469201px;}
.x4b{left:454.868817px;}
.xa2{left:456.569051px;}
.x68{left:458.085844px;}
.x90{left:460.277367px;}
.x4c{left:461.702256px;}
.xa3{left:463.630276px;}
.x28{left:464.729917px;}
.x78{left:465.774286px;}
.x4d{left:468.535695px;}
.xa4{left:470.008322px;}
.x29{left:471.107963px;}
.x4e{left:475.369634px;}
.xa5{left:476.386368px;}
.x2a{left:477.486009px;}
.x69{left:478.586936px;}
.x79{left:480.458446px;}
.x4f{left:482.203073px;}
.x2b{left:483.864056px;}
.x6a{left:485.420375px;}
.x7a{left:486.836332px;}
.x50{left:489.036512px;}
.x2c{left:490.242102px;}
.x91{left:491.362012px;}
.x7b{left:493.214378px;}
.x6b{left:494.836365px;}
.xd{left:496.804440px;}
.xa6{left:498.018788px;}
.x7c{left:499.592425px;}
.x87{left:500.659336px;}
.x6c{left:501.669804px;}
.x2d{left:502.998195px;}
.xa7{left:504.396835px;}
.x9a{left:506.587453px;}
.xb3{left:508.353241px;}
.x2e{left:509.376241px;}
.xa8{left:511.230274px;}
.xb4{left:514.731287px;}
.x2f{left:515.754288px;}
.x88{left:516.909569px;}
.xa9{left:518.064273px;}
.xaf{left:520.655595px;}
.x30{left:522.132334px;}
.x89{left:523.743008px;}
.x14{left:524.990384px;}
.x61{left:526.476912px;}
.xb0{left:527.489034px;}
.x31{left:528.510381px;}
.x9b{left:529.671011px;}
.x51{left:531.103631px;}
.x15{left:533.121815px;}
.x32{left:534.888427px;}
.x8a{left:537.409885px;}
.x52{left:539.304022px;}
.x33{left:541.266473px;}
.x1{left:542.487583px;}
.x8b{left:544.243324px;}
.xaa{left:545.398643px;}
.x7d{left:546.490940px;}
.x34{left:547.644520px;}
.x62{left:549.560584px;}
.x8c{left:551.076763px;}
.xab{left:552.232195px;}
.x35{left:554.022566px;}
.x6d{left:555.447729px;}
.x8d{left:557.910202px;}
.x63{left:558.976574px;}
.x36{left:560.400612px;}
.x6e{left:561.825775px;}
.x4{left:564.372431px;}
.x64{left:565.810013px;}
.x2{left:567.798285px;}
.x71{left:570.706132px;}
.x37{left:573.156705px;}
.x5{left:574.394893px;}
.x92{left:576.371436px;}
.x38{left:579.534752px;}
.x65{left:582.060406px;}
.x39{left:585.912798px;}
.x93{left:589.736959px;}
.xa{left:590.748231px;}
.x3{left:592.851269px;}
.x6{left:594.440455px;}
.x6f{left:596.297850px;}
.x3a{left:598.668891px;}
.x53{left:601.195623px;}
.x7{left:604.462917px;}
.x54{left:607.573669px;}
.x94{left:609.936194px;}
.x3b{left:611.424984px;}
.x70{left:613.301154px;}
.x8{left:614.485379px;}
.x95{left:616.769633px;}
.x3c{left:617.803030px;}
.x55{left:620.329762px;}
.x82{left:623.718340px;}
.x13{left:625.148625px;}
.x83{left:630.551779px;}
.x72{left:633.348213px;}
.x9{left:634.530941px;}
.x56{left:637.608779px;}
.x84{left:639.967769px;}
.xb1{left:642.907911px;}
.x57{left:644.442218px;}
.xb{left:646.086009px;}
.xb2{left:649.741350px;}
.xc{left:656.108527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5f{letter-spacing:-1.349674pt;}
.ls19{letter-spacing:-1.118696pt;}
.ls4{letter-spacing:-0.744480pt;}
.ls2f{letter-spacing:-0.658832pt;}
.ls1a{letter-spacing:-0.604808pt;}
.ls13{letter-spacing:-0.527065pt;}
.ls1{letter-spacing:-0.451772pt;}
.ls45{letter-spacing:-0.395299pt;}
.ls62{letter-spacing:-0.374216pt;}
.ls30{letter-spacing:-0.295157pt;}
.ls1f{letter-spacing:-0.276709pt;}
.ls1c{letter-spacing:-0.263533pt;}
.ls4b{letter-spacing:-0.252991pt;}
.ls1b{letter-spacing:-0.250356pt;}
.ls18{letter-spacing:-0.231909pt;}
.ls31{letter-spacing:-0.169415pt;}
.ls15{letter-spacing:-0.163390pt;}
.ls14{letter-spacing:-0.147578pt;}
.ls48{letter-spacing:-0.109366pt;}
.ls10{letter-spacing:-0.083013pt;}
.ls2e{letter-spacing:-0.073789pt;}
.ls52{letter-spacing:-0.010541pt;}
.lsb{letter-spacing:-0.009224pt;}
.ls28{letter-spacing:-0.000270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.000186pt;}
.ls46{letter-spacing:0.002635pt;}
.ls5e{letter-spacing:0.003953pt;}
.ls2a{letter-spacing:0.005271pt;}
.ls37{letter-spacing:0.007906pt;}
.ls11{letter-spacing:0.010541pt;}
.ls29{letter-spacing:0.011859pt;}
.ls57{letter-spacing:0.017130pt;}
.lsa{letter-spacing:0.040848pt;}
.ls1d{letter-spacing:0.044801pt;}
.ls40{letter-spacing:0.059295pt;}
.ls5a{letter-spacing:0.081695pt;}
.ls2b{letter-spacing:0.092236pt;}
.ls1e{letter-spacing:0.100142pt;}
.ls60{letter-spacing:0.141179pt;}
.ls2c{letter-spacing:0.152849pt;}
.ls9{letter-spacing:0.184473pt;}
.ls63{letter-spacing:0.227956pt;}
.ls8{letter-spacing:0.234544pt;}
.ls36{letter-spacing:0.235862pt;}
.ls44{letter-spacing:0.247721pt;}
.ls5d{letter-spacing:0.255627pt;}
.ls64{letter-spacing:0.256944pt;}
.ls47{letter-spacing:0.259580pt;}
.ls24{letter-spacing:0.263533pt;}
.ls5c{letter-spacing:0.264850pt;}
.ls42{letter-spacing:0.270121pt;}
.ls5b{letter-spacing:0.271439pt;}
.ls4c{letter-spacing:0.272756pt;}
.ls22{letter-spacing:0.274074pt;}
.ls39{letter-spacing:0.278027pt;}
.ls38{letter-spacing:0.281980pt;}
.ls33{letter-spacing:0.287251pt;}
.lse{letter-spacing:0.288568pt;}
.lsf{letter-spacing:0.289886pt;}
.ls61{letter-spacing:0.291204pt;}
.ls32{letter-spacing:0.292521pt;}
.ls3{letter-spacing:0.293839pt;}
.ls16{letter-spacing:0.295157pt;}
.ls54{letter-spacing:0.297792pt;}
.ls43{letter-spacing:0.299110pt;}
.ls53{letter-spacing:0.304380pt;}
.ls2{letter-spacing:0.305698pt;}
.ls12{letter-spacing:0.309651pt;}
.ls35{letter-spacing:0.316239pt;}
.ls3e{letter-spacing:0.321510pt;}
.ls4a{letter-spacing:0.326781pt;}
.ls51{letter-spacing:0.328098pt;}
.ls25{letter-spacing:0.333369pt;}
.ls4e{letter-spacing:0.334687pt;}
.ls4d{letter-spacing:0.336004pt;}
.ls17{letter-spacing:0.341275pt;}
.lsd{letter-spacing:0.363675pt;}
.ls34{letter-spacing:0.366310pt;}
.ls65{letter-spacing:0.367628pt;}
.ls55{letter-spacing:0.371581pt;}
.ls3c{letter-spacing:0.375534pt;}
.lsc{letter-spacing:0.379487pt;}
.ls3b{letter-spacing:0.382122pt;}
.ls5{letter-spacing:0.391346pt;}
.ls23{letter-spacing:0.397934pt;}
.ls6{letter-spacing:0.403205pt;}
.ls59{letter-spacing:0.458547pt;}
.ls56{letter-spacing:0.470406pt;}
.ls2d{letter-spacing:0.484900pt;}
.ls20{letter-spacing:0.496759pt;}
.ls49{letter-spacing:0.499395pt;}
.ls7{letter-spacing:0.560007pt;}
.ls58{letter-spacing:0.561325pt;}
.ls3f{letter-spacing:0.581090pt;}
.ls41{letter-spacing:0.621937pt;}
.ls3d{letter-spacing:0.699679pt;}
.ls21{letter-spacing:0.737892pt;}
.ls50{letter-spacing:0.835399pt;}
.ls4f{letter-spacing:0.956624pt;}
.ls26{letter-spacing:3.657834pt;}
.ls3a{letter-spacing:3.660469pt;}
.ws15{word-spacing:-3.657834pt;}
.ws27{word-spacing:-0.499395pt;}
.ws11{word-spacing:-0.496759pt;}
.ws13{word-spacing:-0.397934pt;}
.ws10{word-spacing:-0.391346pt;}
.ws1d{word-spacing:-0.382122pt;}
.ws31{word-spacing:-0.371581pt;}
.ws3b{word-spacing:-0.367628pt;}
.wsf{word-spacing:-0.363675pt;}
.wsc{word-spacing:-0.341275pt;}
.ws29{word-spacing:-0.336004pt;}
.ws2a{word-spacing:-0.334687pt;}
.ws2f{word-spacing:-0.328098pt;}
.wsa{word-spacing:-0.309651pt;}
.ws2{word-spacing:-0.305698pt;}
.ws23{word-spacing:-0.299110pt;}
.wsb{word-spacing:-0.295157pt;}
.ws3{word-spacing:-0.293839pt;}
.ws1b{word-spacing:-0.292521pt;}
.ws39{word-spacing:-0.291204pt;}
.ws2b{word-spacing:-0.272756pt;}
.ws36{word-spacing:-0.271439pt;}
.ws37{word-spacing:-0.264850pt;}
.ws14{word-spacing:-0.263533pt;}
.ws26{word-spacing:-0.259580pt;}
.ws3a{word-spacing:-0.256944pt;}
.ws24{word-spacing:-0.247721pt;}
.ws12{word-spacing:-0.234544pt;}
.ws19{word-spacing:-0.110684pt;}
.ws1{word-spacing:-0.073789pt;}
.ws17{word-spacing:-0.059295pt;}
.ws1a{word-spacing:-0.038212pt;}
.ws33{word-spacing:-0.017130pt;}
.wse{word-spacing:-0.013177pt;}
.ws16{word-spacing:-0.011859pt;}
.ws9{word-spacing:-0.010541pt;}
.ws1c{word-spacing:-0.007906pt;}
.ws28{word-spacing:-0.005271pt;}
.ws38{word-spacing:-0.003953pt;}
.ws25{word-spacing:-0.002635pt;}
.ws0{word-spacing:0.000000pt;}
.ws32{word-spacing:0.009224pt;}
.ws30{word-spacing:0.010541pt;}
.ws2e{word-spacing:0.147578pt;}
.wsd{word-spacing:0.591631pt;}
.ws4{word-spacing:0.744480pt;}
.ws2d{word-spacing:0.799822pt;}
.ws2c{word-spacing:0.880199pt;}
.ws1e{word-spacing:0.884152pt;}
.ws1f{word-spacing:0.914459pt;}
.ws35{word-spacing:0.927635pt;}
.ws5{word-spacing:0.944765pt;}
.ws20{word-spacing:0.984295pt;}
.ws8{word-spacing:1.200392pt;}
.ws6{word-spacing:1.204345pt;}
.ws34{word-spacing:1.205662pt;}
.ws18{word-spacing:1.206980pt;}
.ws7{word-spacing:1.208298pt;}
.ws21{word-spacing:1.209615pt;}
.ws22{word-spacing:14.445297pt;}
._8{margin-left:-219.975477pt;}
._13{margin-left:-208.227743pt;}
._20{margin-left:-205.810302pt;}
._21{margin-left:-203.893948pt;}
._e{margin-left:-201.879943pt;}
._d{margin-left:-199.547739pt;}
._19{margin-left:-198.646457pt;}
._11{margin-left:-197.591563pt;}
._c{margin-left:-192.827654pt;}
._1a{margin-left:-189.991279pt;}
._22{margin-left:-188.364728pt;}
._f{margin-left:-183.978780pt;}
._a{margin-left:-181.991189pt;}
._1b{margin-left:-179.660796pt;}
._9{margin-left:-178.123083pt;}
._16{margin-left:-174.279236pt;}
._15{margin-left:-169.641060pt;}
._1c{margin-left:-147.441757pt;}
._1d{margin-left:-119.399240pt;}
._1f{margin-left:-99.510426pt;}
._1e{margin-left:-75.888671pt;}
._23{margin-left:-14.445297pt;}
._12{margin-left:-7.323691pt;}
._6{margin-left:-4.705977pt;}
._2{margin-left:-3.155804pt;}
._0{margin-left:-1.711645pt;}
._3{margin-left:-0.861752pt;}
._1{width:1.247827pt;}
._10{width:2.159319pt;}
._17{width:6.374503pt;}
._4{width:7.672755pt;}
._14{width:8.549778pt;}
._7{width:10.152764pt;}
._b{width:11.443891pt;}
._18{width:12.657477pt;}
._24{width:36.211928pt;}
._5{width:64.104334pt;}
._25{width:71.256612pt;}
.fsc{font-size:1.349994pt;}
.fsb{font-size:1.856201pt;}
.fs9{font-size:3.375152pt;}
.fsd{font-size:5.062728pt;}
.fsa{font-size:7.087554pt;}
.fsf{font-size:12.423799pt;}
.fs1{font-size:13.176636pt;}
.fs5{font-size:15.059060pt;}
.fs8{font-size:16.000106pt;}
.fs3{font-size:16.941484pt;}
.fs7{font-size:18.823908pt;}
.fs2{font-size:20.706000pt;}
.fse{font-size:22.588424pt;}
.fs0{font-size:37.647484pt;}
.fs6{font-size:45.176848pt;}
.fs4{font-size:56.471392pt;}
.y0{bottom:12.666667pt;}
.y18{bottom:19.844533pt;}
.y7e{bottom:21.357649pt;}
.y7b{bottom:21.357733pt;}
.y7d{bottom:26.012133pt;}
.y20{bottom:27.440667pt;}
.y1e{bottom:28.417509pt;}
.y21{bottom:28.417552pt;}
.y1b{bottom:28.417733pt;}
.y19{bottom:28.418038pt;}
.y1f{bottom:35.670800pt;}
.y1c{bottom:36.991067pt;}
.y1a{bottom:36.991316pt;}
.y1d{bottom:36.991596pt;}
.y7c{bottom:58.100267pt;}
.y11{bottom:114.793600pt;}
.y10{bottom:115.959600pt;}
.yf{bottom:122.389600pt;}
.y12{bottom:123.366046pt;}
.y16{bottom:123.366533pt;}
.y14{bottom:123.366576pt;}
.y7a{bottom:123.366933pt;}
.y13{bottom:123.367105pt;}
.ye{bottom:130.619867pt;}
.y15{bottom:131.939853pt;}
.y17{bottom:131.940133pt;}
.y79{bottom:189.421067pt;}
.y4{bottom:238.034133pt;}
.y22{bottom:244.892933pt;}
.y75{bottom:244.893103pt;}
.y74{bottom:246.058800pt;}
.y29{bottom:252.488800pt;}
.y27{bottom:253.465685pt;}
.y25{bottom:253.465733pt;}
.y76{bottom:253.465764pt;}
.y23{bottom:253.465776pt;}
.y28{bottom:260.719067pt;}
.y78{bottom:262.039053pt;}
.y26{bottom:262.039200pt;}
.y77{bottom:262.039571pt;}
.y24{bottom:262.039582pt;}
.y72{bottom:339.840977pt;}
.yd{bottom:339.841067pt;}
.y67{bottom:339.841578pt;}
.yc{bottom:340.484533pt;}
.y71{bottom:341.007733pt;}
.y70{bottom:347.437733pt;}
.y68{bottom:348.414426pt;}
.y6b{bottom:348.414438pt;}
.y6e{bottom:348.414667pt;}
.y6f{bottom:355.667333pt;}
.y73{bottom:356.988062pt;}
.y65{bottom:356.988133pt;}
.y69{bottom:356.988233pt;}
.y6c{bottom:356.988245pt;}
.y66{bottom:356.988663pt;}
.y6a{bottom:356.988762pt;}
.y6d{bottom:356.988774pt;}
.y2{bottom:465.653867pt;}
.y5f{bottom:469.940267pt;}
.y61{bottom:477.536933pt;}
.y62{bottom:478.513109pt;}
.y64{bottom:478.513638pt;}
.y5c{bottom:478.513867pt;}
.y60{bottom:485.766533pt;}
.y63{bottom:487.086400pt;}
.y5d{bottom:487.086615pt;}
.y5e{bottom:487.086667pt;}
.y4e{bottom:564.889200pt;}
.y5a{bottom:566.055067pt;}
.y59{bottom:572.485187pt;}
.y58{bottom:572.485200pt;}
.y51{bottom:573.462613pt;}
.y4f{bottom:573.462705pt;}
.y53{bottom:573.462800pt;}
.y5b{bottom:573.463234pt;}
.y57{bottom:580.715467pt;}
.y52{bottom:582.035361pt;}
.y50{bottom:582.035453pt;}
.y54{bottom:582.035600pt;}
.y55{bottom:582.035605pt;}
.y56{bottom:582.035779pt;}
.y5{bottom:690.702000pt;}
.y1{bottom:694.360000pt;}
.y42{bottom:694.988400pt;}
.y4d{bottom:696.154400pt;}
.y4c{bottom:702.584400pt;}
.y46{bottom:703.561772pt;}
.y47{bottom:703.561813pt;}
.y49{bottom:703.561867pt;}
.y45{bottom:703.561884pt;}
.y44{bottom:703.562205pt;}
.y43{bottom:703.562301pt;}
.y3{bottom:710.634667pt;}
.y4b{bottom:710.814533pt;}
.y48{bottom:712.134561pt;}
.y4a{bottom:712.134800pt;}
.y3d{bottom:789.939600pt;}
.y9{bottom:796.722000pt;}
.y3f{bottom:798.513634pt;}
.y3e{bottom:798.514163pt;}
.y40{bottom:807.081089pt;}
.y41{bottom:807.081619pt;}
.y6{bottom:864.099333pt;}
.yb{bottom:872.061200pt;}
.y7{bottom:915.749333pt;}
.y39{bottom:920.036667pt;}
.y8{bottom:921.397600pt;}
.y2b{bottom:922.611200pt;}
.y2a{bottom:922.939600pt;}
.y2c{bottom:924.398400pt;}
.y3c{bottom:928.610477pt;}
.y3a{bottom:928.610567pt;}
.y3b{bottom:928.611097pt;}
.y36{bottom:935.037797pt;}
.y37{bottom:937.185200pt;}
.y38{bottom:937.185729pt;}
.y2e{bottom:937.614267pt;}
.y35{bottom:943.612133pt;}
.y2d{bottom:946.168400pt;}
.ya{bottom:1012.864800pt;}
.y30{bottom:1014.981733pt;}
.y32{bottom:1022.580667pt;}
.y33{bottom:1023.555634pt;}
.y2f{bottom:1023.556133pt;}
.y34{bottom:1023.556163pt;}
.y31{bottom:1030.814800pt;}
.h13{height:1.124545pt;}
.h12{height:1.546215pt;}
.hf{height:2.531364pt;}
.h10{height:2.811502pt;}
.h14{height:3.797046pt;}
.h11{height:5.315665pt;}
.h3{height:9.882477pt;}
.h9{height:10.976138pt;}
.h17{height:11.902000pt;}
.hc{height:12.000079pt;}
.h7{height:12.544197pt;}
.he{height:12.623217pt;}
.hd{height:12.706113pt;}
.hb{height:13.328088pt;}
.h5{height:14.112256pt;}
.ha{height:15.680315pt;}
.h4{height:17.248098pt;}
.h16{height:18.816157pt;}
.h2{height:31.360354pt;}
.h8{height:33.882636pt;}
.h6{height:42.353544pt;}
.h1{height:1052.000000pt;}
.h15{height:1100.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:296.000000pt;}
.w1{width:320.000000pt;}
.w0{width:793.333333pt;}
.x0{left:236.666667pt;}
.x73{left:247.333333pt;}
.x74{left:254.645067pt;}
.x7e{left:255.598806pt;}
.x58{left:256.888533pt;}
.xb5{left:257.824533pt;}
.x3d{left:259.758800pt;}
.x3e{left:260.749333pt;}
.x59{left:262.559239pt;}
.x7f{left:266.209812pt;}
.x5a{left:268.229945pt;}
.x11{left:269.074933pt;}
.x66{left:270.373600pt;}
.x3f{left:272.368267pt;}
.x40{left:273.322133pt;}
.x16{left:274.505733pt;}
.x67{left:276.044306pt;}
.x9f{left:277.173733pt;}
.x41{left:278.228133pt;}
.x17{left:279.798533pt;}
.xe{left:281.840267pt;}
.x42{left:283.520933pt;}
.x18{left:285.091333pt;}
.xac{left:285.957333pt;}
.x96{left:287.449906pt;}
.x43{left:288.813733pt;}
.x19{left:290.384133pt;}
.xf{left:292.425900pt;}
.x44{left:294.106533pt;}
.x1a{left:295.676933pt;}
.x8e{left:297.343373pt;}
.xb6{left:298.278400pt;}
.x45{left:299.399333pt;}
.x5b{left:300.870557pt;}
.x10{left:303.011533pt;}
.x8f{left:305.157733pt;}
.x1b{left:306.262533pt;}
.xb7{left:307.266267pt;}
.xad{left:308.814715pt;}
.x97{left:310.133145pt;}
.x1c{left:311.555333pt;}
.xb8{left:312.936973pt;}
.xae{left:314.108045pt;}
.x98{left:315.804133pt;}
.x1d{left:316.848133pt;}
.x5c{left:317.883373pt;}
.x9c{left:321.048533pt;}
.x1e{left:322.140933pt;}
.x46{left:323.530933pt;}
.x1f{left:327.433733pt;}
.x5d{left:329.224784pt;}
.x20{left:332.726533pt;}
.x85{left:334.560173pt;}
.x5e{left:337.039600pt;}
.x21{left:338.019333pt;}
.x47{left:339.158839pt;}
.x86{left:340.230879pt;}
.x5f{left:342.710306pt;}
.x9d{left:343.846933pt;}
.x48{left:344.829545pt;}
.x75{left:347.399867pt;}
.x22{left:348.604933pt;}
.x49{left:350.500667pt;}
.xa0{left:351.403467pt;}
.x23{left:353.897733pt;}
.x76{left:354.836267pt;}
.x4a{left:356.171373pt;}
.x9e{left:358.185867pt;}
.x24{left:359.190533pt;}
.x12{left:360.749067pt;}
.x25{left:364.483333pt;}
.x77{left:365.421867pt;}
.x80{left:366.358667pt;}
.xa1{left:367.236533pt;}
.x26{left:369.776133pt;}
.x60{left:371.195600pt;}
.x81{left:372.029373pt;}
.xb9{left:373.925382pt;}
.x27{left:375.068933pt;}
.x99{left:376.309867pt;}
.x4b{left:377.471333pt;}
.xa2{left:378.882267pt;}
.x68{left:380.140973pt;}
.x90{left:381.959600pt;}
.x4c{left:383.142039pt;}
.xa3{left:384.742000pt;}
.x28{left:385.654533pt;}
.x78{left:386.521200pt;}
.x4d{left:388.812745pt;}
.xa4{left:390.034800pt;}
.x29{left:390.947333pt;}
.x4e{left:394.483867pt;}
.xa5{left:395.327600pt;}
.x2a{left:396.240133pt;}
.x69{left:397.153733pt;}
.x79{left:398.706800pt;}
.x4f{left:400.154573pt;}
.x2b{left:401.532933pt;}
.x6a{left:402.824439pt;}
.x7a{left:403.999467pt;}
.x50{left:405.825279pt;}
.x2c{left:406.825733pt;}
.x91{left:407.755086pt;}
.x7b{left:409.292267pt;}
.x6b{left:410.638267pt;}
.xd{left:412.271467pt;}
.xa6{left:413.279190pt;}
.x7c{left:414.585067pt;}
.x87{left:415.470439pt;}
.x6c{left:416.308973pt;}
.x2d{left:417.411333pt;}
.xa7{left:418.571990pt;}
.x9a{left:420.389867pt;}
.xb3{left:421.855200pt;}
.x2e{left:422.704133pt;}
.xa8{left:424.242696pt;}
.xb4{left:427.148000pt;}
.x2f{left:427.996933pt;}
.x88{left:428.955639pt;}
.xa9{left:429.913867pt;}
.xaf{left:432.064267pt;}
.x30{left:433.289733pt;}
.x89{left:434.626345pt;}
.x14{left:435.661477pt;}
.x61{left:436.895067pt;}
.xb0{left:437.734973pt;}
.x31{left:438.582533pt;}
.x9b{left:439.545679pt;}
.x51{left:440.734533pt;}
.x15{left:442.409317pt;}
.x32{left:443.875333pt;}
.x8a{left:445.967757pt;}
.x52{left:447.539600pt;}
.x33{left:449.168133pt;}
.x1{left:450.181467pt;}
.x8b{left:451.638463pt;}
.xaa{left:452.597200pt;}
.x7d{left:453.503639pt;}
.x34{left:454.460933pt;}
.x62{left:456.050973pt;}
.x8c{left:457.309169pt;}
.xab{left:458.268000pt;}
.x35{left:459.753733pt;}
.x6d{left:460.936400pt;}
.x8d{left:462.979875pt;}
.x63{left:463.864800pt;}
.x36{left:465.046533pt;}
.x6e{left:466.229200pt;}
.x4{left:468.342533pt;}
.x64{left:469.535506pt;}
.x2{left:471.185467pt;}
.x71{left:473.598533pt;}
.x37{left:475.632133pt;}
.x5{left:476.659639pt;}
.x92{left:478.299867pt;}
.x38{left:480.924933pt;}
.x65{left:483.020839pt;}
.x39{left:486.217733pt;}
.x93{left:489.391200pt;}
.xa{left:490.230401pt;}
.x3{left:491.975600pt;}
.x6{left:493.294380pt;}
.x6f{left:494.835733pt;}
.x3a{left:496.803333pt;}
.x53{left:498.900133pt;}
.x7{left:501.611486pt;}
.x54{left:504.192933pt;}
.x94{left:506.153467pt;}
.x3b{left:507.388933pt;}
.x70{left:508.945867pt;}
.x8{left:509.928592pt;}
.x95{left:511.824173pt;}
.x3c{left:512.681733pt;}
.x55{left:514.778533pt;}
.x82{left:517.590533pt;}
.x13{left:518.777450pt;}
.x83{left:523.261239pt;}
.x72{left:525.581850pt;}
.x9{left:526.563333pt;}
.x56{left:529.117467pt;}
.x84{left:531.075067pt;}
.xb1{left:533.514933pt;}
.x57{left:534.788173pt;}
.xb{left:536.152267pt;}
.xb2{left:539.185639pt;}
.xc{left:544.469419pt;}
}
